[DVD_KEY_Value]
DVD_CLIENT_CODE_CMD=0x09
DVD_KEY_CMD=0x0A
DVD_CLIENT_CODE=0x7FE6
DVD_PWR_ON_KEY=0x52
DVD_PWR_OFF_KEY=0x53
DVD_PLAY_PAUSE_KEY=0x4F
DVD_STOP_KEY=0x50
DVD_OPEN_CLOSE_KEY=0x54
DVD_ANGLE_KEY=0x05
DVD_ZOOM_KEY=0x07
DVD_SUBT_KEY=0x4D
DVD_REPEAT_KEY=0x0B
DVD_SLOW_KEY=0x0D
DVD_RANDOM_KEY=0x0E
DVD_PROG_KEY=0x0F
DVD_UP_KEY=0x1E
DVD_DOWN_KEY=0x46
DVD_LEFT_KEY=0x43
DVD_RIGHT_KEY=0x41
DVD_ENTER_KEY=0x42
DVD_NEXT_KEY=0x4c
DVD_PRE_KEY=0x4E
DVD_FWD_KEY=0x48
DVD_BACK_KEY=0x4B
DVD_VOL_UP_KEY=0x1A
DVD_VOL_DOWN_KEY=0x1B
DVD_MUTE_KEY=0x1A
DVD_AUDIO_KEY=0x06

特别注意：
1.如果用户码为0x807E,则在配置的时候需要写成0x7E80.
2.填写码值时请按照格式填写，如DVD_PWR_KEY=0x17，“=”前后是没有空格的，码值0x17后边没有逗号分号等。
注：本控制码仅限力声PDP1303A型号，车机用户码为7FE6，力声原用户码为8019，暂出出仓控制码。






